.error-page {
  height: 100%;
  align-items: center;
  display: flex;
  margin-top: 200px;
  flex-direction: column;
}

.error-code {
  font-size: 50px;
  color: red;
}

.error-text {
  font-size: 30px;
  color: red;
}

.error-page-container {
  width: 100%;
  height: 100%;
  max-width: 1400px;
  margin: 0 auto;
  min-height: 700px;
  display: flex;
  justify-content: center;
}
